<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Arenda details</title>


</head>

<body>

{% block content %}
    <h1>Arenda - Detalii : </h1>
    <link rel="stylesheet" type="text/css" href="{% static 'all.css' %}">
    <p>ArendaNo: {{ lease.number }}</p>
    <p>ArendaDate: {{ lease.date }}</p>
    <p>ArendaTip: {{ lease.type }}</p>
    <p>Arendas: {{ lease.leas_holder }}</p>
    <p>Arendator: {{ lease.leaser }}</p>
    <p>Valuta: {{ lease.currencyType }}</p>
    <p>DataStart: {{ lease.start_date }}</p>
    <p>DataSfarsit: {{ lease.end_date }}</p>
    <p>Obs: {{ lease.observation }}</p>
    <p>Valoare: {{ lease.value }}</p>
    <p>Suprafata {{ lease.surface }}</p>
    <p>Satus: {{ lease.closed }}</p>

    <br>
    <a href="{% url 'lease_update' lease.pk %}">
        <button class="sub_menu">ModificaArenda</button>
    </a>
    <a href="{% url 'lease_delete' lease.pk %}">
        <button class="sub_menu" id="sub_menu_del">StergeArenda</button>
    </a>
{% endblock content %}
</body>

</html>
